.btn__group {
  display: flex;
  justify-content: space-between;
  margin-top: 15px
}
::ng-deep .btnWrap mb-button:first-child span {
  margin-left: 0 !important;
  padding-right: 5px;
}

::ng-deep .btnWrap mb-button:last-child span {
  margin-left: 0 !important;
  padding-left: 5px;
}

@import 'libs/shared/assets/src/global-style/button';

.search__result {
  margin-top: 0px;
}

.btn__row {
  padding-top: 17px;
}

::ng-deep mb-table-wrap > nz-card {
  background: none !important;
}

::ng-deep .staff__research__btn__search > button {
  padding-top: 10px !important;
  padding-bottom: 26px !important;
}

.btnAcrossPageName {
  position: fixed;
  top: 134px;
  right: 25px;
}
